export default class ValueTo {
    constructor(from) {
        this.from = from
        this.to = from
        this.speed = 1
    }

    to(val, speed = 1) {
        this.to = val
        this.speed = speed
    }

    update(dt) {

    }
}
